Page MenuHomePhabricator

elementary: make Efl.Ui.Factory.create asynchronous.
ClosedPublic

Authored by cedric on Nov 22 2018, 4:27 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Nov 22 2018, 4:27 PM
cedric requested review of this revision.Nov 22 2018, 4:27 PM
vitor.sousa accepted this revision.Nov 29 2018, 7:40 AM
This revision is now accepted and ready to land.Nov 29 2018, 7:40 AM
felipealmeida accepted this revision.Nov 29 2018, 9:49 AM
cedric updated this revision to Diff 17692.Nov 29 2018, 3:09 PM
cedric added a reviewer: bu5hm4n.

No change.

cedric updated this revision to Diff 17782.Dec 5 2018, 11:34 AM

Rebase.

cedric updated this revision to Diff 17790.Dec 5 2018, 12:13 PM

Nothing.

bu5hm4n requested changes to this revision.Dec 6 2018, 2:03 AM

This patch does not compile ... :(

This revision now requires changes to proceed.Dec 6 2018, 2:03 AM
cedric updated this revision to Diff 17818.Dec 6 2018, 9:39 AM

Fix after rebase. Sorry for the break, rebase is not magical.

segfaultxavi accepted this revision.Dec 7 2018, 2:46 AM
segfaultxavi added a subscriber: segfaultxavi.

ninja and ninja test work again and the patch has been already approved. Landing.

This revision was not accepted when it landed; it landed in state Needs Review.Dec 7 2018, 2:47 AM
This revision was automatically updated to reflect the committed changes.